﻿body	{font-family: 'MingLiu', 'Heiti TC', sans-serif;
	background-color: steelblue;
	margin: 0}

a	{color: #017acd}

/* 定位框 */
div#container	{width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: powderblue;
	padding: 0 40px;
	-webkit-box-shadow: 0px 0px 50px #bbbbbb;
	box-shadow: 0px 0px 50px #bbbbbb;
	background-image: url(circle-sky.png), url(circle-yellow.png);
	background-repeat: no-repeat;
	background-position: 15px 470px, 90px 470px;
	background-size: 94px 94px, 30px 30px;
	position: relative;
	overflow: hidden}
   

/* 檔頭 */
header#pageheader	{background: powderblue;
	padding: 15px 0 0}

header#pageheader h1	{margin: 0;
	float: left;
	font-size: 40px;
	font-weight: normal;
	font-family: 'Righteous', cursive}

header#pageheader h2	{color: #666666;
	font-size: 0.75em;
	margin: 0;
	padding-top: 20px;
	text-align: right;
	font-weight: normal}

nav	{clear: both}


/* 選單 
nav ul	{font-size: 0.75em;
           
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
	height: 30px;
	background-color: #6688cc;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#a3c5ff), color-stop(50%, #7a9ce0), color-stop(50%, #6688cc), to(#8fb1f5));
	background: -webkit-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%,#8fb1f5 100%);
	background: -moz-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%,#8fb1f5 100%);
	background: -o-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%, #8fb1f5 100%);
	background: -ms-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%, #8fb1f5 100%)}

nav ul li	{list-style-type: none;
	float: left}

nav ul li a	{display: block;
	width: 120px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	border-right: solid 1px rgba(255,255,255,0.2)}

nav ul li a:hover	{background-color: rgba(1,122,205,0.3)}

nav ul li:first-of-type a:hover
	{border-radius: 5px 0 0 5px}*/

/* 內容 */
article	{width: auto;
	margin-left: auto;
	margin-right: auto}

article header	{border: solid 1px #aaaaaa;
	margin: 20px 0 10px;
	padding: 18px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset;
	box-shadow: 0px 2px 3px #cccccc, 0px 0px 4px 3px #ffffff inset;
	background-color: rgba(255,255,255,0.5)}


article header h1	{background: none;
	font-size: 28px;
	color: #000000;
	line-height: 45px;
	padding-left: 0;
	margin: 0;
	font-weight: normal;
	float: left
        
}

article header p	{font-size: 16px;
	color: #444444;
	margin-left: 300px}

article section	{clear: both;
	border: solid 1px #aaaaaa;
	margin: 20px 0 10px;
	padding: 18px;
	border-radius: 5px;
	overflow: hidden;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfdfdf));
	background: -webkit-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -moz-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -o-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(#ffffff 0%, #dfdfdf 100%);
	-webkit-box-shadow: 0px 2px 3px #cccccc;
	box-shadow: 0px 2px 3px #cccccc}

article section h1	{background: none;
	font-size: 24px;
	font-weight: normal;
	line-height: 22px;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0}

article p	{font-size: 0.75em;
	line-height: 1.6;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0}

/* 檔尾 */
footer	{color: blue;
	margin-top: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	clear: both;
	border-top: solid 1px #aaaaaa}

small	{font-size: 0.75em;
	font-style: normal;
	text-align: left;
	display: block}

small::before	{content: 'Chinese Petroleum Institute';
	display: block;
	width: 200px;
	padding: 10px 0;
	background-color: blue;
	color: #ffffff;
	font-family: 'Righteous', cursive;
	font-size: 16px;
	text-align: center;
	position: absolute;
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(-45deg) translate(62px, 20px);
	-moz-transform: rotate(-45deg) translate(62px, 20px);
	-o-transform: rotate(-45deg) translate(62px, 20px);
	-ms-transform: rotate(-45deg) translate(62px, 20px)}



/* 圖像配置 */
figure	{margin: 0}

article section:nth-of-type(odd) figure
	{float: right;
	margin-left: 15px;
	margin-bottom: 0}

article section:nth-of-type(even) figure
	{float: left;
	margin-right: 15px;
	margin-bottom: 0}

article section figcaption	{color: #666666;
	font-size: 10px;
	display: block}

article section:nth-of-type(odd) figcaption
	{text-align: right}

    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    section {
    display: block;
}

    table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}